html{background-color:#E2C6BC;}

body
{width:100%;
 background-image: url(sukupuu.jpg); width:100%; 
  background-repeat: no-repeat;
	text-align: left; 
background-color: #D8E3DD;
	
}
table {		background-image: url(sukupuu.jpg); width:100%; 
    border-collapse: collapse;
    width: 90%;
		background-color: #E2C6BC;}


.muotoilu2 img {
border-radius: 10px 100px / 120px;
hspace:150px;
}
.muotoilu{  
color: #161D17;
padding: 5px;
   margin: 30px;
   
    border: 1px solid black;
    opacity: 0.8;
    filter: alpha(opacity=80);
background-color: #E2C6BC;
border-radius: 30px;

}









a:link {
font-size : 14px;
color : #E2C6BC;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #E2C6BC 100%);
}
a:visited {
font-size : 14px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
a:hover {
font-size : 14px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
a:active {
font-size : 14px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;
background-image : linear-gradient(to right, #CA987F 0%, #B77AFF 100%);
}
ul {
list-style-type : none;
margin : 0;
padding : 0;
width : 25%;

border : rgb(255, 0, 102) solid 1px;
position : fixed;
height : 100%;
overflow : auto;
}
li a {
display : block;

padding : 8px 16px;
text-decoration : none;
}
li {
text-align : left;
border-bottom : 1px solid #87C39F;
}
li a.active {


}
li a:hover:not(.active) {

color : black;
}
.navbar {
overflow : hidden;

font-family : Arial;
height : 100%;
border : #E2C6BC outset 2px;
}
.navbar a {
float : left;
font-size : 14px;
color : #443C39;
text-align : center;
padding : 14px 16px;
text-decoration : none;
border : #443C39 outset 2px;
}
.dropdown {
float : left;
overflow : hidden;
}
.dropdown .dropbtn {
font-size : 14px;
border : #443C39 outset 2px;
outline : none;
color : #443C39;
padding : 14px 16px;
background-image : linear-gradient(to right, #CA987F 0%, #E2C6BC 100%);
font : inherit;
margin : 0;
}
.navbar a:hover, .dropdown:hover .dropbtn {
background-color : darkcyan;
}
.dropdown-content {
display : none;
position : absolute;


filter: alpha(opacity=80);
width : 100%;
left : 0;
box-shadow : 0 8px 16px 0 rgb(0, 0, 0, 0.2);
z-index : 1;
}
.dropdown-content .header {

padding : 16px;
color : blue;
}
.dropdown:hover .dropdown-content {
display : block;
}
.column {
float : left;
width : 23%;
padding : 10px;


}
.column a {
float : none;
color : black;
padding : 16px;
text-decoration : none;
display : block;
text-align : left;
	

}
.column a:hover {
background-color : #blue;
height : auto;
filter: alpha(opacity=80);}










